[ENBBLOOM.FX]
TECHNIQUE=1
Contrast=1.0
CC: In black=0.26
CC: In white=0.7
CC: Out black=0.0
CC: Out white=0.5
CC: SaturationX=1.0
CC: SaturationY=1.0
CC: SaturationZ=1.0
CC: SaturationW=1.0
Bloom Scale=8.0
Gaussian: Bloom Shape=1.0
Gaussian: Bloom Color Tint Amount=0, 0, 0
